Subject: New Reply Received - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 06:02:07 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Hi Max team, <div dir="auto"><br></div>
<div dir="auto">I had an unfortunate incident with one of your staff members (Mr Sabi ullah,  store manager) at fujairah branch. I visited there to return one item, and went on return/exchange counter but your staff member was rude to me that I am not in the correct line, I explained him that no one is behind me  in the que and I have to return the item and even I waited for the 2 customers ahead me on the same exchange counter but he shouted at me when I was in the que. When my turn came  he refused to make my bill and called the customer who came after me in the mean while. It was such a embraasing moment for me and I left the store.</div>
<div dir="auto"><br></div>
<div dir="auto">This incident was brought into notice of area manager (Mr Kutub),  who tried to resolve the matter. Later on he apologised and I consider this matter to be closed. But in the future, I expect the staff to be respectful towards the customers. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Kiran Zahra </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 1 Dec 2022, 10:21 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5381096</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kiran,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>Please share with us your name with your contact number that we can check and do the needful.</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5381096